Page MenuHomePhabricator

"article" icons need to be updated in Related Articles mobile view
Closed, ResolvedPublic2 Story Points

Description

The "article icon" is currently with mixed rounded and sharp corners, the latest version of the icon is rounded on all edges.

Currently:

How to Fix:

Acceptance Criteria:
Change icon in the following places:

  • Search Results
  • Watchlist
  • Related pages
  • Nearby
  • Where ever else the icon appears

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2019, 2:13 PM

Assuming this is about RelatedArticles hence adding project tag.

ovasileva triaged this task as Normal priority.May 20 2019, 2:19 PM
ovasileva updated the task description. (Show Details)May 22 2019, 4:40 PM
ovasileva set the point value for this task to 1.May 22 2019, 4:44 PM
ovasileva changed the point value for this task from 1 to 2.

Change 514631 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/MobileFrontend@master] Update 'noimage' to unified icon

https://gerrit.wikimedia.org/r/514631

Change 514634 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/RelatedArticles@master] Update 'noimage' to unified 'article' icon

https://gerrit.wikimedia.org/r/514634

@ovasileva Those above were the two only places 'noimage' was in use AFAIU. Wanna involve QA on this?

Change 514634 merged by jenkins-bot:
[mediawiki/extensions/RelatedArticles@master] Update 'noimage' to unified 'article' icon

https://gerrit.wikimedia.org/r/514634

Change 514631 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Update 'noimage' to unified icon

https://gerrit.wikimedia.org/r/514631

alexhollender closed this task as Resolved.Jul 11 2019, 5:04 PM
Volker_E claimed this task.Jul 11 2019, 5:07 PM
Volker_E updated the task description. (Show Details)
Volker_E added a subscriber: alexhollender.